Subject: Re: [bitcoin-dev] request to use service bit 28 for testing

From: Peter Todd <[email-masked]>
Date: Mon, 16 Nov 2015 18:24:05 -0500

On Sat, Nov 14, 2015 at 03:27:49PM -0800, Peter Tschipper via bitcoin-dev wrote:
> I'd like to use service bit 28 for testing the block compression
> prototype unless anyone has any objections or is using it already.

Go for it!

AFAIK the only testing service bit in use right now is bit 26, used to
indicate full-RBF support by my replace-by-fee branch:

https://github.com/petertodd/bitcoin/tree/replace-by-fee-v0.11.2

Speaking of, you may find the preferential peering code in the above to
be useful. It's a bit of a hack, but it does work.

-- 
'peter'[:-1]@petertodd.org
000000000000000009c6356b4a0f309636e2b87e263063bee18ac22e91a57deb